.input {
  border-radius: 6px;
  border: none;
  padding-left: 19px;

  background-color: var(--background-body-color);
  color: var(--primary-color);
  font-size: 24px;
  line-height: 28.8px;

  outline: none;
}
